#Thu Dec 22 10:45:03 CST 2011
newSoftwareExampleWizardPage.defaultLocation=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_ICB\\software\\TR4_ICB
newSoftwareExampleWizardPage.sopcinfoFile=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_ICB\\system.sopcinfo
eclipse.preferences.version=1
newSoftwareExampleWizardPage2.newBspLocation=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_ICB\\software\\TR4_ICB_bsp
